RubyGems Navigation menu

netsoul 2.5.1

Netsoul client and library for ruby.

Versions:

  1. 2.5.1 - January 17, 2018 (15.5 KB)
  2. 2.5.0 - December 28, 2016 (15.5 KB)
  3. 2.4.5 - May 05, 2016 (15.5 KB)
  4. 2.4.4 - May 03, 2016 (15.5 KB)
  5. 2.4.3 - May 02, 2016 (15.5 KB)
Show all versions (37 total)

Development Dependencies (9):

  • bundler >= 1.13.7, ~> 1.13
  • coveralls ~> 0
  • memory_profiler ~> 0
  • rake ~> 0
  • rake-compiler ~> 1.0.3
  • rspec ~> 3.5
  • rubocop >= 0.49.0, ~> 0.49
  • simplecov ~> 0
  • yard >= 0.9.11, ~> 0.9
  • Owners:

    Authors:

    • Christian Kakesa

    SHA 256 checksum:

    42003d4be3db99c621579e4e1fb6b589f8b781164e95dfbab43f147fc0e53931

    Total downloads 46,916

    For this version 1,292

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: